body {
    font-family: "Raleway",sans-serif;
}
header {
    background: #fff none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.main_menu {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    float: left;
    width: 100%;
}
.dropdown-total {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
p {
    color: #484848;
    font-family: roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}
.header_top {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.logo_Sec {
    float: left;
    margin: 10px 0 0;
    text-align: center;
}
.logo_Sec a img {
    max-width: 100%;
    width: 225px;
}
.search_sec {
    padding: 0;
}
.head_mid input[type="text"] {
    border: 2px solid #cccccc;
    float: left;
    height: auto;
    max-width: 260px;
    padding: 5px;
    width: 100%;
}
.login {
    float: right;
    padding: 0;
}
.head_mid input[type="submit"] {
    background-color: #54a792;
    border: medium none;
    color: #ffffff;
    padding: 4px 5px !important;
}
.dropdown-cart-button {
    height: 20px;
    max-width: 100%;
    width: 240px;
}
.login .dropdown-total {
    font-size: 16px;
    text-align: center;
}
.head_mid {
    float: left;
    margin: 17px 0 0;
    width: 100%;
}
.head_top {
    float: right;
    width: 100%;
}
.head_top > ul {
    float: right;
    padding: 0;
    width: auto;
}
.head_top li {
    display: inline-block;
    margin: 0 8px 0 0;
}
.head_top a {
    color: #918e8e;
    font-family: roboto;
    font-size: 13px;
}
.head_top img {
    color: #54a792 !important;
}
.head_top li i {
    color: #54a792;
    font-size: 14px;
    margin-right: 6px;
}
.head_mid {
    float: left;
    width: 100%;
}
.head_top.pull-right img {
    margin-right: 10px;
}
.head_top.pull-right a {
    color: #918e8e;
    font-family: roboto;
    font-size: 16px;
}
.head_mid .logo > a {
    background: #54a792 none repeat scroll 0 0;
    border: 1px solid #54a792;
    color: #fff;
    font-family: roboto;
    font-size: 18px;
    padding: 20px 15px;
}
#searchform #searchsubmit {
    background-color: #54a792;
    border: medium none;
    color: #ffffff;
    float: left;
    margin-left: 5px;
    padding: 7px 8px !important;
}
.head_nav .nav.navbar-nav li {
    padding: 13px 26px;
}
.Our_categories h2 {
    padding: 6px;
}
.wcps-container {
    margin: 0;
}
.head_top.pull-right ul li i {
    color: #54a792;
    font-size: 19px;
    padding: 12px 5px;
}
.head_mid .login ul {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    float: left;
    margin: 0;
    padding: 0 6px;
    text-align: center;
    width: 100%;
}
.head_mid .login ul li {
    display: inline-block;
    float: left;
    padding: 5px;
}
.login a {
    color: #918e8e;
}
.wood_sec .hdr_btn a {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #707070;
    border-radius: 3px;
    color: #2e2e2e;
    float: left;
    font-family: Segoe Script;
    font-size: 26px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
.wood_sec .hdr_btn a:hover {
    background: #54a793 none repeat scroll 0 0;
    border: 4px solid #54a793;
    color: #fff;
}
.slider {
    float: left;
    margin: 20px 0;
    width: 100%;
}
.wood_sec {
    float: left;
    width: 100%;
}
#myCarousel {
    border: 6px solid #525252;
    border-radius: 3px;
}
.nivo-controlNav {
    bottom: 0;
    position: absolute;
}
.our_categories {
    background: #fff none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.Our_categories h2 {
    background-color: #e7e3e3;
    color: #54a792;
    font-family: raleway;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.our_categories_section {
    float: left;
    padding: 15px;
    width: 100%;
}
.category_border {
    float: left;
    position: relative;
}
.category_border_head {
    left: 27px;
    position: absolute;
}
.category_border_head h4 {
    background-color: #54a792;
    border-radius: 100%;
    color: #ffffff;
}
.category_pine h3 {
    background-color: #54a792;
    color: #ffffff;
    font-family: raleway;
    font-size: 24px;
}
.category_pine {
    bottom: -9px;
    padding: 9px 48px;
    position: absolute;
    text-align: center;
}
.woodcreate_sec {
    background-color: #f4f3f3;
    float: left;
    margin: 30px 0 20px;
    padding: 10px 0 30px;
    text-align: center;
    width: 100%;
}
.woodcreate_content {
    background-color: #f4f3f3;
    float: left;
    text-align: center;
    width: 100%;
}
.creat_box img {
    height: auto;
    max-width: 100%;
}
.box_caption {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 10px 20px 25px;
    width: 100%;
}
.woodcreate_content > h3 {
    color: #656565;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
}
.woodcreate_content > p {
    color: #656565;
    text-align: center;
}
.quality_sec {
    background: #74b6a5 none repeat scroll 0 0;
    float: left;
    margin: 0;
    padding: 0;
}
.quality_sec > img {
    max-width: 100%;
    width: 100%;
}
.quality_sec > h4 {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
    text-align: center;
}
.quality_sec > p {
    color: #fff;
    float: left;
    text-align: center;
    width: 100%;
}
.main_menu {
    background: #333 none repeat scroll 0 0;
    float: left;
    margin: 20px 0 0;
    width: 100%;
}
.grey_bg {
    background: #f5f5f5 none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.woodcreate_content > a {
    background: #74b6a5 none repeat scroll 0 0;
    border: 1px solid #74b6a5;
    border-radius: 3px;
    color: #ffffff;
    font-family: roboto;
    font-size: 15px;
    padding: 10px;
    text-align: center;
}
.quality_sec a {
    float: right;
}
.design_sec h4 {
    border-bottom: 3px solid #74b6a5;
    color: #74b6a5;
    font-family: raleway;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.design_sec p {
    color: #74b6a5;
    font-family: raleway;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.design_sec a {
    color: #74b6a5;
    float: right;
    font-family: raleway;
    font-size: 14px;
    font-weight: bold;
    padding: 26px;
}
.quality_sec a {
    color: #ffffff;
    font-weight: bold;
    padding: 0 14px;
}
.design_sec {
    background-color: #ffffff;
    float: left;
    padding: 15px;
}
.accent_sec {
    float: left;
}
.furniture h4 {
    border-bottom: 3px solid #74b6a5;
    color: #74b6a5;
    font-family: raleway;
    font-size: 18px;
    text-align: center;
}
.furniture p {
    color: #74b6a5;
    font-family: raleway;
    font-size: 11px;
    text-align: center;
}
.furniture a {
    color: #74b6a5;
    float: right;
    font-family: raleway;
    font-size: 14px;
    font-weight: bold;
}
.wood_info p {
    color: #656565;
    font-family: roboto;
    padding: 20px 0 0;
}
.wood_info h3 {
    color: #54a792;
    font-family: roboto;
    font-size: 29px;
    font-weight: bold;
    letter-spacing: 0;
}
.wood_info a {
    background-color: #54a792;
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 13px;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 6px;
}
.furniture {
    background-color: #ffffff;
    float: left;
}
.product_sec > h3 {
    color: #54a792;
    font-size: 24px;
    font-weight: bold;
}
.inner_page {
    float: left;
    width: 100%;
}
.furniture h4 {
    border-bottom: 3px solid #74b6a5;
    color: #74b6a5;
    font-family: raleway;
    font-size: 18px;
    font-weight: bold;
    padding: 6px;
    text-align: center;
}
.furniture p {
    color: #74b6a5;
    font-family: raleway;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.furniture a {
    color: #74b6a5;
    float: right;
    font-family: raleway;
    font-size: 11px;
    font-weight: bold;
    padding: 18px;
}
.product_sec {
    float: left;
    margin: 0;
    width: 100%;
}
.product_list_widget {
    padding: 0;
}
.woodinfo_sec {
    float: left;
    width: 100%;
}
.product_sec h5 {
    color: #656565;
    float: left;
    font-size: 11px;
    margin: 0;
    width: 100%;
}
.product_sec p {
    color: #656565;
    float: left;
    font-size: 11px;
    margin-top: 8px;
    width: 100%;
}
.all_products {
    float: left;
    margin: 40px 12px;
    width: 100%;
}
.all_products a {
    color: #74b6a5;
    font-family: roboto;
    font-size: 14px;
}
.wood_footer {
    float: left;
    width: 100%;
}
.wood_footer .footer_menu ul li {
    display: block;
    list-style: outside none none;
    text-decoration: none;
}
.onsale {
    background: #ec0000 none repeat scroll 0 0 !important;
    width: 50px !important;
}
.wood_footer .footer_menu ul li a {
    color: #b2b2b2;
    font-family: roboto;
    font-size: 12px;
}
.wood_footer .footer_menu h5, .newletter_sec h5 {
    border-bottom: 2px solid;
    color: #848484;
    font-family: roboto;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 9px;
}
.btn_signup {
    background-color: #74b6a5;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    font-family: roboto;
    font-weight: bold;
    padding: 3px;
}
.newletter_sec .text_signup {
    border: 2px solid #5f5d5d;
}
.footer_menu ul {
    padding: 0;
}
.newletter_sec h3 {
    color: #656565;
    font-family: roboto;
    font-size: 20px;
}
.copyright_sec p {
    color: #8d8d8d;
    font-family: roboto;
    font-size: 11px;
    margin: 0;
}
.payment_sec {
    float: left;
}
.head_nav ul li a {
    color: #54a792;
    font-family: roboto;
    font-size: 14px;
    font-weight: bold;
}
.head_nav ul li a:hover {
    background-color: #67c1aa;
    color: #ffffff;
}
.owl-item {
    max-width: 280px;
}
.product_list_widget {
    list-style: outside none none !important;
}
.product_list_widget ul li {
    margin-top: 10px;
    width: 200px !important;
}
.product_list_widget ul li img {
    height: 60px !important;
    width: 60px !important;
}
.product_list_widget .attachment-shop_thumbnail.wp-post-image {
    height: 60px;
    margin-top: 10px;
    width: 60px;
}
figure {
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    overflow: hidden;
    position: relative;
}
figcaption {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    color: white;
    opacity: 0;
    padding: 10px 20px;
    position: absolute;
    transition: all 0.6s ease 0s;
}
figure:hover figcaption {
    opacity: 1;
}
figure::before {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    border-radius: 12px;
    color: black;
    content: "?";
    font-size: 14px;
    font-weight: 800;
    height: 24px;
    line-height: 24px;
    opacity: 0.75;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 5px white;
    transition: all 0.6s ease 0s;
    width: 24px;
}
figure:hover::before {
    opacity: 0;
}
.cap-left::before {
    bottom: 10px;
    left: 10px;
}
.cap-left figcaption {
    bottom: 0;
    left: -30%;
}
.cap-left:hover figcaption {
    left: 0;
}
.cap-right::before {
    bottom: 10px;
    right: 10px;
}
.cap-right figcaption {
    bottom: 0;
    right: -30%;
}
.cap-right:hover figcaption {
    right: 0;
}
.cap-top::before {
    left: 10px;
    top: 10px;
}
.cap-top figcaption {
    left: 0;
    top: -30%;
}
.cap-top:hover figcaption {
    top: 0;
}
.cap-bot::before {
    bottom: 10px;
    left: 10px;
}
.cap-bot figcaption {
    bottom: -30%;
    left: 0;
}
.cap-bot:hover figcaption {
    bottom: 0;
}
#dropdowncart .dropdowncartimage {
    float: left;
    max-width: 47px;
}
#dropdowncart .dropdowncartimage img {
    height: auto;
    max-width: 100%;
}
#dropdowncart .cart_oddrow {
    width: 100%;
}
.login .total {
    background: #54a793 none repeat scroll 0 0 !important;
    float: left;
    width: 100%;
}
.searchform {
    float: right;
    margin: 4px;
    width: 85%;
}
.main_menu li a {
    color: #cecece;
    float: left !important;
    font-family: roboto;
    font-size: 14px;
    height: auto !important;
    margin: 0 !important;
    padding: 3px 26px !important;
    text-transform: capitalize;
    vertical-align: middle !important;
}
.main_menu li a:hover {
    background: #54a792 none repeat scroll 0 0 !important;
    color: #fff;
}
.woodcreate_sec h2 {
    color: #54a793;
    font-weight: bold;
}
.woodcreate_sec p {
    color: #333;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
}
.box_caption > h3 {
    color: #54a793;
    font-weight: bold;
    margin: 10px 0;
}
.box_caption > a {
    border: 2px solid #333;
    border-radius: 50px;
    color: #333;
    float: none;
    padding: 3px 20px;
    text-align: center;
    text-transform: lowercase;
}
.box_caption > a:hover {
    background: #54a793 none repeat scroll 0 0;
    border: 2px solid #479985;
    color: #fff;
    text-decoration: none;
}
.creat_box:hover {
    box-shadow: 0 2px 10px #b6b6b6 !important;
    transform: scale(1.05);
    transition: all 1s ease 0s;
}
.creat_box {
    float: left;
    transition: all 1s ease 0s;
    width: 100%;
}
.creat_box:hover .box_caption {
    background: #54a792 none repeat scroll 0 0;
}
.creat_box:hover .box_caption > h3 {
    color: #fff;
}
.creat_box:hover .box_caption > p {
    color: #fff;
}
footer {
    background: #333 none repeat scroll 0 0;
    float: left;
    padding: 30px 0 0;
    width: 100%;
}
.ftr_last {
    background: #3a3a3a none repeat scroll 0 0;
    border-top: 1px solid #494949;
    float: left;
    margin: 15px 0 0;
    padding: 11px 0;
    width: 100%;
}
.newsletter-widget input[type="submit"] {
    background: #54a792 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: right;
    padding: 5px 13px;
    text-transform: uppercase;
}
.newsletter-widget input[type="email"] {
    color: #333;
    float: left;
    font-size: 15px;
    font-style: italic;
    max-width: 279px;
    padding: 4px 7px;
    width: 100%;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #54a793 none repeat scroll 0 0;
    border: 1px solid #75c8b4 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    height: auto !important;
    padding: 1px 8px !important;
}
.wpb_area_title {
    border-bottom: 3px solid;
    color: #54a793;
    font-family: roboto;
    font-size: 29px;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 35px;
    padding-bottom: 7px;
    text-align: center;
    text-transform: uppercase;
}
div.owl-buttons {
    position: absolute;
    right: 3px;
    top: -50px !important;
}
.owl-page > span {
    border-radius: 50% !important;
    height: 15px !important;
    width: 15px !important;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #479985 none repeat scroll 0 0 !important;
}
.owl-page {
    margin-right: 4px;
}
.bread {
    float: left;
    margin: 7px 0 0;
    width: 100%;
}
.breadcrumb, .woocommerce-breadcrumb {
    background: #f1f1f1 none repeat scroll 0 0;
}
.current {
    color: #54a792;
}
.inner_content {
    float: left;
    min-height: 230px;
    width: 100%;
}
.pg_title, .page-title {
    color: #54a792;
    float: left;
    font-family: roboto;
    font-size: 25px;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.woocommerce-breadcrumb {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 4px !important;
    padding: 10px !important;
    width: 100%;
}
#container {
    margin: 0 auto;
    max-width: 1170px;
}
.products li {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #ccc;
    padding: 6px !important;
    text-align: center;
}
#content {
    float: left;
    width: 100%;
}
.products li a h3 {
    color: #333;
    font-family: roboto;
    font-size: 18px !important;
    margin: 0 !important;
    padding: 0 !important;
}
select {
    border: 1px solid #cecece;
}
.button.add_to {
}
.add_to_cart_button {
    background: #333 none repeat scroll 0 0 !important;
    color: #fff !important;
}
.add_to_cart_button:hover {
    background: #54a792 none repeat scroll 0 0 !important;
}
.woocommerce-info {
    border-top: 3px solid #54a792 !important;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
.woocommerce-billing-fields > h3 {
    color: #54a792;
    font-weight: bold;
}
.woocommerce label {
    font-family: roboto;
    font-size: 14px;
    font-weight: normal;
}
.social_ftr {
    float: left;
    margin: 12px 0 0;
}
.woocommerce input, .woocommerce textarea {
    border: 1px solid #cecece;
    border-radius: 3px;
    padding: 7px 10px;
}
.sidebar {
    display: none;
}
iframe {
    width: 100%;
}
.main_menu li.current-menu-item a {
    background: #54a793 none repeat scroll 0 0;
    color: #fff;
}
.dropdown-cart-button .dropdown-total {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.dropdown-cart-button {
    width: 200px !important;
    z-index: 10 !important;
}
.nwsltr {
    background: #e5e5e5 none repeat scroll 0 0;
    margin: 0 auto 20px;
    max-width: 400px;
    min-height: 200px;
    padding: 30px 20px;
}
.nwsltr th {
    color: #54a792;
    font-size: 21px;
    width: 100%;
}
.nwsltr input[type="submit"] {
    background: #54a792 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: right;
    margin: 10px;
    padding: 5px 13px;
    text-transform: uppercase;
}
.nwsltr h2 {
    color: #333;
    font-size: 25px;
    margin-bottom: 20px;
}
.dropdowntriggerarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 4px;
    box-shadow: none !important;
    color: #7f7f7f !important;
    display: block;
    float: left !important;
    margin: 2px 0 !important;
    padding: 0 !important;
    text-align: left !important;
    text-decoration: none;
    width: 168px;
}
.dropdowncarttrigger {
    background: rgba(0, 0, 0, 0) url("open.png") no-repeat scroll left top;
    display: block;
    height: 20px;
    opacity: 0.5;
    position: absolute;
    right: 11px !important;
    text-decoration: none;
    top: 4px !important;
    width: 20px;
}
.dropdowncartcontents {
    margin-top: 31px !important;
    width: 100%;
}
.nav.navbar-nav {
    width: 100%;
}
.sub-menu {
    background: #333 none repeat scroll 0 0;
    display: none;
    left: 0;
    max-width: 334px;
    padding: 0 !important;
    position: absolute;
    width: 100%;
    z-index: 1111;
}
.main_menu ul li:hover .sub-menu {
    display: block !important;
}
.sub-menu li a {
    float: left;
    padding: 7px 10px;
    text-align: center;
    width: 100%;
}
.dropdowncartcontents .cart_list li.cart_evenrow {
    background: #f1f1f1 none repeat scroll 0 0;
    width: 100% !important;
}
.form-wppp-select.products-per-page {
    display: none !important;
}
@media (min-width: 320px) and (max-width: 415px) {
.woocommerce > form {
    overflow-x: scroll;
    width: 310px;
}
.head_mid .login ul li {
    width: 100%;
}
.dropdowncartcontents {
    width: 100%;
}
}



.main_menu .mega-menu {
    background: #333 none repeat scroll 0 0 !important;
}
.main_menu .mega-menu ul li a {
    float: left !important;
    padding: 9px 10px !important;
}
.main_menu li {
    float: left !important;
    height: auto !important;
    margin: 0 !important;
    vertical-align: middle !important;
}
.main_menu li a:hover {
}
.main_menu ul li ul.mega-sub-menu li a {
  background: #333 !important;
  color: #fff !important;
  float: left !important;
  font-size: 15px !important;
  font-weight: bold;
  padding: 5px 10px !important;
  text-transform: capitalize !important;
  width: 100% !important;
}
.main_menu ul li ul.mega-sub-menu li {
    float: left !important;
    width: 10%;
}
.main_menu ul li ul.mega-sub-menu {
}
.main_menu ul li ul.mega-sub-menu li ul.mega-sub-menu li a {
    float: left;
}
.main_menu ul li ul.mega-sub-menu li ul.mega-sub-menu li a {
    float: left !important;
    font-size: 13px !important;
    padding: 4px 19px !important;
    width: 100% !important;
}
.main_menu ul li ul li ul {
    float: left !important;
    width: 100% !important;
}
.main_menu ul li ul li {
    float: left;
    width: 100% !important;
}
.main_menu ul#mega-menu-custom_menu li ul.mega-sub-menu ul.mega-sub-menu {
    top: 0 !important;
}
.main_menu ul#mega-menu-custom_menu li ul.mega-sub-menu {
    top: 46px !important;
}
